<?xml version="1.0" encoding="UTF-8"?>
<page-count>
<page-master count="116" file="pctep2007060500-otherdoc-1-20071003.pdf" name="otherdoc"/>
<page-master count="116" file="pctep2007060500-otherdoc-1-20071003.pdf" name="document"/>
</page-count>
